/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.5
*/

@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes rotating {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  

  

@media only screen and (max-width: 767px){
    #Content .section_wrapper {
        max-width: 700px!important;
        padding-left: 15px !important;
        padding-right: 15px!important;
    }
}


@media only screen and (min-width: 981px){
    #Content#Content {
        padding-top: 60px;
    }
}



#Header_wrapper .header_placdeholder{
    display: none;
}

#pwbox-244{
  border: 1px solid;
}

html {
    scroll-behavior: smooth;
}

section.full-width-section{
    width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding-left: 0px;
  padding-right: 0px;
}


.container {
    max-width: 1250px !important;
}

.section.section-page-footer .vc_custom_heading.up-coming-event-header{
    color:black !important;
    text-transform: unset !important;
    font-family: Montserrat !important;
    font-size: 30px !important;
    line-height: 1em !important;
    font-weight: 600 !important;
    letter-spacing: 0px;

}
.vc_custom_heading.vc_custom_heading {
    font-family: Bebas Neue !important;
}

:focus {
    outline: none;
}

@media only screen and (max-width: 780px){
    .section.section-page-footer .vc_custom_heading.up-coming-event-header.up-coming-event-header{
        color:black !important;
        text-transform: unset !important;
        font-family: Montserrat !important;
        font-size: 25px !important;
        line-height: 1em !important;
        font-weight: 600 !important;
    
    }
    .vc_custom_heading.vc_custom_heading {
        text-align: left !important;
        font-family: Bebas Neue !important;
    }
    span.wpcf7-form-control-wrap.wpcf7-form-control-wrap {
        margin-bottom: 1em;
    }
}

/* search stuffs */
.search-results a {
  color: #522A73;
}
.wpb_text_column.big-text, .wpb_text_column.big-text *{
  text-align: center;
  font-weight: normal;
  font-size: 22px;
  line-height: 25px;
  font-family:Montserrat;
  letter-spacing: 0px;
  color: #000000
}
.wpb_text_column.big-text strong, .wpb_text_column.big-text strong *{
  font-weight: 600;

}
@media only screen and (max-width: 567px){
  .wpb_text_column.big-text.big-text, 
  .wpb_text_column.big-text.big-text *{
    font-size: 18px;
  }
  .desktop-only-space, .desktop-only-space *{
    display: none;
  }
  


}


.search-results .post-meta .author-date .author{
  display: none;
}

.search-results .post-title a{
  color: #000000;
}
.search-results .post-excerpt{
  color: #505050;
}

.search-results .pager .pages a.active{
  background-color: #522A73;
}

#Footer > div.widgets_wrapper > div > div:nth-child(1) p{
    margin-bottom: 0 !important;
}

#questionfooterwidget_widget-2{
    padding-bottom: 0 !important;
}

#text-3{
    padding-bottom: 0 !important;
}

#text-3 .textwidget > divp:last-child {
    margin-bottom: 0 !important;
}

.search-results #Subheader{
    display: none;
}

.the_content_wrapper.the_content_wrapper ul li{
    display: flex;
    align-items: baseline;
}
.the_content_wrapper.the_content_wrapper ul li > div{
  flex: 1;
}

/* end search stuffs */

body, html {
    text-align: left;
    font-family: Montserrat;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    letter-spacing: 0px;
}


@media only screen and (max-width: 780px){
  body, html {
    text-align: left;
    font-family: Montserrat;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    letter-spacing: 0px;
}
}

body #Content ul {
  color: #000000;
}

 .wpb_content_element.wpb_content_element ul li::before {
  content: '';
  display: inline-block;
  height: 11px;
  width: 11px;
  position: relative;
  background: url(/wp-content/themes/betheme-child/assets/bullet_cmec.png);
  background-position: center;
  background-repeat: no-repeat;
  top: -2px;
  margin-right: 13px;
  list-style: none;
}
.wpb_content_element.wpb_content_element   ul {
  margin-left: 0;
  list-style: none;
}

.choices__list--dropdown {
    word-break: break-word !important;
}

.ttshowcase_rl_box {
  vertical-align: top !important;
}


.section.section-page-footer .vc_custom_heading.up-coming-event-header.no-toggle {
  margin-bottom: 30px !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body.vc_tta-panel-body  {
  border: solid transparent;
  box-sizing: content-box;
  padding: 14px 20px;
  display: none;
  overflow: visible;
  overflow-x: visible;
  overflow-y: visible;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  transition: padding .2s ease-in-out;
}

.the_content_wrapper h1{
    text-align: left;
    font-size: 60px;
    font-weight: bold;
    line-height: 65px;
    font-family: Bebas Neue;
    letter-spacing: 0px;
    color: #292763;
}

.the_content_wrapper h2{
    text-align: left;
    font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    font-family: Montserrat;
    letter-spacing: 0px;
    opacity: 1;
    color: #292763;
}

.marker_form h3{
    margin-bottom: 5px;
}

.marker_form .form-field-group{
    margin-bottom: 40px;
}


.single-custom_faq .column.one.comments,
.single-custom_faq .column.one.author-box,
.single-custom_faq .author-date {
  display:none;
}

/*fix issues*/
.destination_clic_filter .events_filter_element .project_filter, 
.destination_clic_filter .events_filter_element .submit,
.destination_clic_filter .events_filter_element .filter_bottom .bottom_left a {
    display: none;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a:before {
    background: initial;
}

#Footer #block-4:lang(en-US), #Footer #block-5:lang(en-US) {
    display: none;
}

#Footer #block-2:lang(fr-FR), #Footer #block-3:lang(fr-FR) {
    display: none;
}

/*new home*/
.swiper-banner-row {
    margin-top: -50px;
    margin-bottom: 60px;
}

.home-description-row {
    margin-bottom: 60px;
}

.image-info-row {
    margin-bottom: 90px;
}

.full-width-image-row .vc_single_image-wrapper {
    position: relative;
    width: 100vw;
    display: block;
    padding-top: 27%;
}

.full-width-image-row img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%!important;
    object-fit: cover;
    object-position: 50% 15%;
}

.download-app-row {
    margin-bottom: 95px;
}

.program-chart-row .wpb_text_column {
    margin-bottom: 40px;
}

.program-chart-row .wpb_content_element h2 {
    font: normal normal 600 32px/39px Montserrat;
    letter-spacing: 0px;
    color: #272863;
    text-align: center;
}

.program-chart-row .home-table-wrapper {
    width: 90%;
    margin: auto;
    overflow-x: auto;
}

.program-chart-row .home-table-wrapper:lang(fr-FR) {
    width: 100%;
}

.program-chart-row .download-link {
    margin-bottom: 80px;
}

.program-chart-row .download-link .wpb_wrapper {
    text-align: center;
}

.program-chart-row .download-link a {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #522A73;
    text-decoration: underline;
}

.try-decision-tree-row {
    margin: auto;
    margin-bottom: 40px;
}

.try-decision-tree-row .left-column h2 {
    color: #522A73;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;
    text-align: center;
}

.try-decision-tree-row .left-column .wpb_text_column {
    margin-bottom: 11px!important;
}

.try-decision-tree-row .cmec-button {
    margin: auto;
    width: 35%!important;
}

.home-faq-row {
    margin-bottom: 25px;
}

.home-bottom-nav-row {
    margin-bottom: 100px;
}

.home-bottom-nav-row .image-info-box .image-wrapper {
    margin-bottom: 32px;
}

.home-bottom-nav-row .image-info-box .header-wrapper {
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
}

.home-bottom-nav-row .image-info-box .header-wrapper h1 {
    margin-bottom: 0;
}

@media only screen and (max-width: 960px) {
    .try-decision-tree-row .left-column > .vc_column-inner {
        padding-left: 35px;
    }

    .try-decision-tree-row .cmec-button {
        width: 80%!important;
    }
}

@media only screen and (max-width: 767px) {
    .swiper-banner-row {
        margin-top: -20px;
        margin-bottom: 45px;
    }

    .home-description-row {
        margin-bottom: 60px;
    }

    .image-info-row {
        margin-bottom: 75px;
    }

    .full-width-image-row .vc_single_image-wrapper {
        padding-top: 52%;
    }

    .download-app-row {
        margin-bottom: 70px;
    }

    .program-chart-row {
        display: block;
    }

    .program-chart-row .wpb_content_element h2 {
        
    }

    .program-chart-row .home-table-wrapper {
        display: none;
    }

    .try-decision-tree-row {
        width: 100%;
        margin-bottom: 20px;
        display: grid;
    }

    .try-decision-tree-row .left-column > .vc_column-inner {
        padding-left: initial;
        padding-right: initial;
    }

    .try-decision-tree-row .left-column h2 {
        color: #522A73;
        font-weight: 700;
        font-size: 32px;
        line-height: 39px;
        letter-spacing: 1%;
        text-align: center;
    }

    .try-decision-tree-row .left-column p {
        font-size: 20px;
        line-height: 26px;
        width: 80%;
        margin: auto;
        text-align: center;
    }

    .try-decision-tree-row .right-column {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 35px;
    }

    .try-decision-tree-row .right-column > .vc_column-inner {
        padding: 0;
        width: fit-content;
    }

    .try-decision-tree-row .right-column > .vc_column-inner > .wpb_wrapper > div{
        margin-bottom: 0;
    }

    .home-faq-row {
        margin-bottom: 25px;
    }

    .home-bottom-nav-row {
        margin-bottom: 0;
    }

    .home-bottom-nav-row .outter-wrapper {
        margin-bottom: 65px;
    }

    .home-bottom-nav-row .image-info-box .image-wrapper {
        margin-bottom: 15px;
    }

    .home-bottom-nav-row .image-info-box .image-wrapper img {
        width: 55px!important;
        height: 55px!important;
    }

    .home-bottom-nav-row .image-info-box .header-wrapper {
        font-size: 20px;
        line-height: 24px;
    }

    .home-bottom-nav-row .image-info-box .header-wrapper h1 {
        margin-bottom: 0;
    }
}

/*new explore*/
.page-template-First_Level_Page_Template_New .custom-banner .left-border,
.page-template-First_Level_Page_Template_New .custom-banner .right-border {
    display: none;
}

.page-template-First_Level_Page_Template_New .custom-banner {
    height: auto;
}

.page-template-First_Level_Page_Template_New .custom-banner .banner-image-wrapper {
    position: relative;
    padding-top: 34%;
}

.page-template-First_Level_Page_Template_New .custom-banner .banner-image-wrapper:before {
    display: none;
}

.page-template-First_Level_Page_Template_New .custom-banner .banner-image-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
}

.page-template-First_Level_Page_Template_New .custom-banner .inner-wrapper {
    justify-content: center;
    position: absolute;
}

@media only screen and (max-width: 767px) {
    .page-template-First_Level_Page_Template_New .custom-banner .banner-image-wrapper {
        padding-top: 87%;
    }

    .page-template-First_Level_Page_Template_New .custom-banner .banner-image-wrapper:before {
        display: none;
    }
}

/*cost*/
#costs .wpb_text_column.header {
    text-align: center;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#costs h2 {
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0px;
    color: #272863;
    margin-bottom: 18px;
}

#costs h2 strong {
    color: #05BBB7;
}

#costs .vc_row.details {
    display: flex;
    column-gap: 30px;
    max-width: 1100px;
    margin: auto;
}

#costs .vc_row.details .left-block {
    border: 3px solid #05BBB799;
    display: flex;
    padding-top: 35px;
    padding-left: 60px;
    padding-right: 60px;
}

#costs .vc_row.details .right-block {
    border: 3px solid #522B73;
    display: flex;
    padding-top: 35px;
    padding-left: 60px;
    padding-right: 60px;
}

#costs .vc_row.details ul {
    padding: 10px;
}

#costs .vc_row.details ul a {
    text-decoration: underline;
}

#costs .vc_row.details h5 {
    font-size: 18px;
    line-height: 24px;
    position: relative;
    left: -20px;
    letter-spacing: 0;
    color: #0B0B0B;
}

@media only screen and (max-width: 960px) {
    #costs .vc_row.details .left-block,
    #costs .vc_row.details .right-block {
        padding-top: 30px;
        padding-left: 25px;
        padding-right: 25px;
    }

    #costs .vc_row.details ul li,
    #costs .vc_row.details p {
        font-size: 16px;
        line-height: 17px;
    }

    #costs .vc_row.details h5 {
        font-size: 16px;
        line-height: 19px;
        left: initial;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    #costs .header {
        margin-bottom: 30px!important;
    }

    #costs h2 {
        font-size: 22px;
        line-height: 27px;
        width: 70%;
        margin: auto;
        margin-bottom: 13px;
    }

    #costs .header p {
        font-size: 16px;
        line-height: 16px;
    }

    #costs .header p br {
        display: none;
    }

    #costs .vc_row.details {
        display: grid;
        row-gap: 15px;
    }

    #costs .vc_row.details ul {
        padding: 10px;
    }

    #costs .vc_row.details ul a {
        text-decoration: underline;
    }
}

/*eligibility*/
#eligibility .wpb_text_column.header {
    text-align: center;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

#eligibility h2 {
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0px;
    color: #272863;
    margin-bottom: 18px;
}

#eligibility h2 strong {
    color: #05BBB7;
}

#eligibility .vc_single_image-wrapper {
    width: 80%;
    min-width: 886px;
    margin: auto;
    position: relative;
}

#eligibility .vc_single_image-wrapper img {
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
}

#eligibility .vc_single_image-wrapper:after {
    content: url("/wp-content/uploads/2023/01/PLO_OLP_e_logo_colour_RGB-2-1.svg");
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    object-fit: contain;
    transform: translate(-50%, -50%); 
}

#eligibility .wpb_text_column.content {
    max-width: 1100px;
    margin: auto;
}

#eligibility h3 {
    font-weight: 800;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0;
    color: #522B73;
    margin-bottom: 5px;
    width: 100%;
}

#eligibility h3 strong {
    letter-spacing: 3.84px;
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #05BBB7;
}

#eligibility h4 {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    color: #522B73;
}

#eligibility h4 strong {
    color: #05BBB7;
}

#eligibility h4.sub-header {
    width: 70%;
    margin-bottom: 50px;
}

#eligibility ul {
    padding: 10px 0 10px 60px;
}

#eligibility ul ul {
    margin-bottom: -40px;
}

#eligibility ul li {
    font-size: 20px;
    line-height: 24px;
    color: #272863;
    margin-bottom: 25px;
}

#eligibility ul li:before {
    content: url("/wp-content/uploads/2023/01/Group-307.svg")!important;
    background: none!important;
    width: 33px!important;
    height: 33px!important;
    top: 15px!important;
    margin-right: 25px!important;
}

#eligibility .cmec-button-wrapper {
    margin: auto;
    width: fit-content;
    margin-top: 35px;
    margin-bottom: 0;
}

@media only screen and (max-width: 960px) {
    #eligibility .vc_single_image-wrapper {
        width: 100%;
        min-width: initial;
    }

    #eligibility .cmec-button-wrapper {
        margin: initial;
        margin-top: 35px;
    }
}

@media only screen and (max-width: 768px) {
    #eligibility h2 {
        font-size: 19px;
        line-height: 23px;
        margin-bottom: 16px;
    }

    #eligibility .wpb_text_column.header p {
        font-size: 16px;
        line-height: 19px;
    }

    #eligibility .vc_single_image-wrapper {
        width: 100%;
        min-width: initial;
    }

    #eligibility .vc_single_image-wrapper:after {
        display: none;
    }

    #eligibility .wpb_text_column.content {
        margin-top: 55px;
    }

    #eligibility h3 {
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        width: 100%;
    }

    #eligibility h3 strong {
        letter-spacing: 1.26px;
        font-size: 18px;
        line-height: 22px;
    }

    #eligibility h4 {
        line-height: 22px;
        text-align: center;
        width: 80%;
        margin: auto;
    }

    #eligibility h4.sub-header {
        width: 80%;
        margin-bottom: 20px;
    }

    #eligibility ul {
        padding: 10px 45px;
    }

    #eligibility ul ul {
        padding: 10px 0;
    }

    #eligibility ul li {
        font-size: 16px;
        line-height: 18px;
        font-weight: 500;
    }

    #eligibility ul li:before {
        content: url("/wp-content/uploads/2023/01/Group-411.svg")!important;
        background: none!important;
        width: 13px!important;
        height: 13px!important;
        top: 0px!important;
        margin-right: 17px!important;
    }

    #eligibility .content p {
        font-size: 16px;
        line-height: 19px;
        text-align: center;
    }

    #eligibility .cmec-button-wrapper {
        margin: initial;
        margin-top: 30px;
        margin-bottom: 0;
        width: 100%;
    }
}

#faqs {
    margin-bottom: 60px;
}

@media only screen and (max-width: 767px) {
    #faqs {
        margin-bottom: 30px;
    }
}

/*destination clic*/
.destination-header-row .explore-nav-heading-wrapper .first-button,
.destination-header-row .explore-nav-heading-wrapper .second-button {
    width: 42%!important;
}

/*.destination-header-row .explore-nav-heading-wrapper .details .first-button a:hover:after,
.destination-header-row .explore-nav-heading-wrapper .details .second-button a:hover:after {
    right: 21px;
    width: calc(100% - 42px);
}

.destination-header-row .explore-nav-heading-wrapper .details .first-button a:after,
.destination-header-row .explore-nav-heading-wrapper .details .second-button a:after {
    right: calc(100% - 21px);
}*/

.destination-clic-experience-row .explore-experiences-block-wrapper .title {
    text-align: center;
}

.destination-clic-experience-row .explore-experiences-block-wrapper .content {
    display: grid!important;
}

.destination-clic-experience-row .explore-experiences-block-wrapper .video {
    margin: auto;
    margin-bottom: 30px;
}

.destination-clic-experience-row .explore-experiences-block-wrapper .apply-button {
    width: 40%;
    margin-left: 35%;
}

#eligibility.destination-eligibity-row .vc_single_image-wrapper:after {
    content: url("/wp-content/uploads/2023/01/PLO_OL-1-6.svg");
}

#faqs .vc_single_image-wrapper {
    width: 80%;
    margin-left: 10%;
    position: relative;
}

#faqs .vc_single_image-wrapper img {
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
}

#faqs .vc_single_image-wrapper:after {
    content: url("/wp-content/uploads/2023/01/PLO_OL-1-6.svg");
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    object-fit: contain;
    transform: translate(-50%, -50%); 
}

@media only screen and (max-width: 1240px) {
    .destination-header-row .explore-nav-heading-wrapper .details .description {
        width: 48%;
    }

    .destination-header-row .explore-nav-heading-wrapper .first-button,
    .destination-header-row .explore-nav-heading-wrapper .second-button {
        width: 46%!important;
    }

    .destination-header-row .explore-nav-heading-wrapper .first-button {
        bottom: 115px!important;
    }
}

@media only screen and (max-width: 960px) {
    .destination-header-row .explore-nav-heading-wrapper .details .description {
        width: 80%;
    }

    .destination-header-row .explore-nav-heading-wrapper .buttons {
        justify-content: center!important;
    }

    .destination-header-row .explore-nav-heading-wrapper .first-button,
    .destination-header-row .explore-nav-heading-wrapper .second-button {
        width: 70%!important;
    }

    .destination-header-row .explore-nav-heading-wrapper .first-button {
        bottom: initial!important;
    }
}

@media only screen and (max-width: 1240px) {
    .destination-clic-experience-row .explore-experiences-block-wrapper .apply-button {
        width: 48%;
    }
}

@media only screen and (max-width: 960px) {
    .destination-clic-experience-row .explore-experiences-block-wrapper .apply-button {
        width: 50%;
        margin-left: 30%;
    }
}

@media only screen and (max-width: 768px) {
    .destination-header-row .explore-nav-heading-wrapper .first-button,
    .destination-header-row .explore-nav-heading-wrapper .second-button {
        width: 100%!important;
    }

    .destination-header-row .explore-nav-heading-wrapper .details .first-button a:after,
    .destination-header-row .explore-nav-heading-wrapper .details .second-button a:after {
        display: none;
    }

    .destination-clic-experience-row .explore-experiences-block-wrapper .apply-button {
        width: 100%;
        margin-left: 0;
    }

    #eligibility.destination-eligibity-row .vc_single_image-wrapper:after {
        display: none;
    }

    #faqs .vc_single_image-wrapper {
        width: 100%;
        margin-left: 0;
        position: relative;
    }

    #faqs .vc_single_image-wrapper img {
        aspect-ratio: initial;
    }

    #faqs .vc_single_image-wrapper:after {
        display: none; 
    }
}

/*odyssey*/
#salary .wpb_text_column.header {
    text-align: center;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#salary h2 {
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0px;
    color: #272863;
    margin-bottom: 18px;
}

#salary h2 strong {
    color: #05BBB7;
}

#salary .vc_row.details {
    display: flex;
    column-gap: 30px;
    max-width: 1100px;
    margin: auto;
}

#salary .vc_row.details .single-block {
    border: 3px solid #05BBB799;
    display: flex;
    padding-top: 35px;
    padding-left: 60px;
    padding-right: 60px;
    margin: auto;
    width: 70%;
}

#salary .vc_row.details ul {
    padding: 10px;
}

#salary .vc_row.details ul a {
    text-decoration: underline;
}

#salary .vc_row.details h5 {
    font-size: 18px;
    line-height: 24px;
    position: relative;
    left: -20px;
    letter-spacing: 0;
    color: #0B0B0B;
}

#eligibility .iframe-video {
    width: 75%;
    margin: auto;
    margin-top: 60px;
}

#eligibility .iframe-video .wpb_wrapper {
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
}

#eligibility .iframe-video .wpb_wrapper iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.odyssey-interested-row h3 {
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0px;
    color: #272863;
    width: 70%;
    margin: auto;
    margin-bottom: 20px;
}

.odyssey-interested-row p {
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #522B73;
    margin: auto;
    width: 70%;
}

.odyssey-interested-row p a {
    font-weight: bold;
    color: #05BBB7;
    text-decoration: underline;
}

.odyssey-interested-row .cmec-button-wrapper {
    margin: auto;
    width: fit-content;
    margin-bottom: 0;
}

#eligibility.odyssey-eligibity-row .vc_single_image-wrapper:after {
    content: url("/wp-content/uploads/2023/01/PLO_OL-1-1-3.svg");
}

@media only screen and (max-width: 960px) {
    #salary .vc_row.details ul li,
    #salary .vc_row.details p {
        font-size: 16px;
        line-height: 17px;
    }

    #salary .vc_row.details h5 {
        font-size: 16px;
        line-height: 19px;
        left: initial;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    #salary .header {
        margin-bottom: 30px!important;
    }

    #salary h2 {
        font-size: 22px;
        line-height: 27px;
        width: 70%;
        margin: auto;
        margin-bottom: 13px;
    }

    #salary .header p {
        font-size: 16px;
        line-height: 16px;
    }

    #salary .header p br {
        display: none;
    }

    #salary .vc_row.details {
        display: grid;
        row-gap: 15px;
    }

    #salary .vc_row.details ul {
        padding: 10px;
    }

    #salary .vc_row.details ul a {
        text-decoration: underline;
    }
}

@media only screen and (max-width: 767px) {
    .odyssey-header-row .explore-nav-heading-wrapper .details .first-button a:after {
        display: none;
    }

    #salary .vc_row.details .single-block {
        padding-top: 25px;
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
    }

    .odyssey-interested-row h3 {
        font-size: 22px;
        line-height: 27px;
        width: 90%;
    }

    .odyssey-interested-row p {
        text-align: center;
        font-size: 16px;
        line-height: 16px;
        letter-spacing: 0px;
        width: 90%;
    }

    .odyssey-interested-row p a {
        font-weight: bold;
        color: #05BBB7;
        text-decoration: underline;
    }

    .odyssey-interested-row .cmec-button-wrapper {
        margin: initial;
    }
}

/*home table*/
.program-chart-row .vc_wp_text {
    margin-bottom: 0!important;
}

.program-chart-row .vc_wp_text > .widget {
    padding-bottom: 0!important;
}

.program-chart-row .vc_wp_text > .widget .textwidget > p {
    margin: 0!important;
}

.program-chart-row .home-table-wrapper th {
    background: #F6F4F8!important;
    border: 10px solid #ffffff!important;
    box-shadow: none!important;
    font-size: 20px;
    font-weight: 500;
    color: #000000;
    text-transform: uppercase;
}

.program-chart-row .home-table-wrapper tr:first-child th {
    border-bottom: 20px solid #ffffff!important;
}

.program-chart-row .home-table-wrapper th:first-child {
    border-right: 20px solid #ffffff!important;
}

.program-chart-row .home-table-wrapper td {
    background: #F3FCFB!important;
    border: 10px solid #ffffff!important;
    padding: 15px!important;
}

.program-chart-row .home-table-wrapper li,
.program-chart-row .home-table-wrapper ul {
    text-align: left;
}

.program-chart-row .home-table-wrapper tr span {
    font-size: 16px;
}

.program-chart-row .home-table-wrapper td span {
    font-weight: bold;
    color: #522A73;
    position: relative;
    left: 24px;
    display: block;
    text-align: left;
    width: 90%;
}

.program-chart-row .home-table-wrapper li {
    margin-top: 15px;
    margin-bottom: 0;
}
